.login-page {
    background-color: #fff;
    /*
    background-image: url('../../images/backgrounds/Liberty.JPG');
    background-repeat: no-repeat;
    background-size: cover;
    */
}


/*
.login-page .background-overlay {
    background-image: linear-gradient( rgba(0, 0, 0, 0.0) 0%, rgba(0, 0, 0, 0.0) 70%, rgba(0, 0, 0, 0.2) 75%, rgba(0, 0, 0, 0.6) 85%, rgba(0, 0, 0, 0.8) 90%, rgba(0, 0, 0, 1.0) 100%);
}
*/

.login-method-header,
.password-reset-header {
    font-size: 21px;
    text-align: center;
    margin-top: 15px;
}

.login-method-instructions,
.reset-password-instructions {
    font-style: italic;
    opacity: 0.85;
    font-size: 16px;
    text-align: center;
    margin-top: 15px;
}

.login-method-instructions {
    margin-bottom: 15px;
}

.reset-password-instructions {
    margin-bottom: 25px;
}

.login-page label.error {
    display: none !important;
}

.login-page .company-logo {
    width: 65%;
    max-width: 240px;
    margin-bottom: 25px;
}

.login-page .company-logo.login-logo {
    margin-bottom: 0;
}

.account-card-box {
    padding: 7px;
}

.account-card-box .card {
    background: rgba(255, 255, 255, 0.90);
    border: 4px solid #C22133;
    border-radius: 8px;
    margin: 0;
}

.loginForm .custom-checkbox {
    display: inline-block !important;
}


/*
.login-wrapper .custom-control-label {
    color: #ffffff;
}
*/

.login-wrapper .login-divider {
    padding-left: 5px;
    padding-right: 5px;
    opacity: .5;
}

.loginForm #btnLogin2Wrapper,
.loginForm #btnSubmitPinWrapper {
    margin-top: 1.4em;
    border-radius: 0.25rem;
    background-color: #C22133;
    border-color: #C22133;
}

.loginForm #btnLogin2,
.loginForm #btnSubmitPin,
.loginForm #btnLoginMethod,
.loginForm #btnSubmitLookup,
.loginForm #btnSubmitReset,
.loginForm #btnSaveQuestions,
.loginForm #btnChangePass,
.loginForm #btnSaveQuestions2,
.popup-privacy .btn-primary,
.popup-terms .btn-primary {
    width: 100%;
    background-color: #C22133;
    border-color: #C22133;
    padding: 10px 5px;
}

.loginForm #btnPinWrapper,
.assignment-list-page #btnPinWrapper {
    margin-bottom: 15px;
    border-radius: 0.25rem;
    background-color: #6c757d;
    border-color: #6c757d;
}

.loginForm #btnPinWrapper {
    margin-top: 25px;
}

.pin-or-user {
    text-align: center;
    margin-bottom: 15px;
    font-weight: bold;
}

.btnLoginWrapper {
    margin-bottom: 15px;
}

.assignment-list-page #btnPinWrapper {
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 25px;
}

.loginForm #btnPinBackWrapper,
.loginForm #btnCancelResetWrapper,
.loginForm #btnCancelQuestionsWrapper,
.loginForm #btnChangeCancelWrapper,
.loginForm #btnCancelQuestions2Wrapper {
    margin-top: 15px;
    border-radius: 0.25rem;
    background-color: #6c757d;
    border-color: #6c757d;
}

.loginForm #btnPinBackWrapper:hover {
    background-color: #6c757d;
    border-color: #6c757d;
}

.loginForm #btnPin,
.assignment-list-page #btnAddWithPin {
    width: 100%;
    background-color: #6c757d;
    border-color: #6c757d;
    padding: 10px 5px;
}

.loginForm #btnLookup,
.loginForm #btnPinBack,
.loginForm #btnReturnHome,
.loginForm #btnLookupBack,
.loginForm #btnCancelReset,
.loginForm #btnCancelQuestions,
.loginForm #btnChangeCancel,
.loginForm #btnCancelQuestions2 {
    width: 100%;
    background-color: #6c757d;
    border-color: #6c757d;
    padding: 10px 5px;
}

#btnConfirmBack:hover,
.loginForm #btnPinBack:hover {
    background-color: #6c757d;
    border-color: #6c757d;
}

.bottom-links-margin {
    margin-top: 15px;
}

.bottom-login-links a {
    color: #355070;
    display: inline-block;
    margin-bottom: 20px;
}

.login-method-header>i,
.password-reset-header>i,
.bottom-login-links a>i {
    color: #C22133;
    opacity: 0.85;
    margin-right: 3px;
}

.bottom-login-links {
    text-align: center;
    width: 100%;
}

.login-divider {
    padding-left: 5px;
    padding-right: 5px;
    opacity: .5;
}

#ResetUserName {
    margin-top: 20px;
}

.reset-password .field {
    padding-top: 15px;
    padding-bottom: 15px;
}

.answer-questions .question-wrapper,
.change-password-wrapper {
    margin-top: 25px;
}

.answer-questions .bottom-login-links {
    margin-top: 15px;
}

.login-page .question-wrapper .list-block .smart-select .item-after {
    color: #0000EE;
    margin-left: 0;
    text-decoration: underline;
}

.login-page .question-wrapper .list-block .smart-select.item-link .item-inner {
    background-position: calc(100% - 15px) calc(100% - 10px);
    font-size: 14px;
    display: block;
}

.login-page .question-wrapper .list-block .item-after {
    white-space: normal;
    max-width: none;
    overflow: visible;
    max-height: none;
}

.smart-select-page .list-block .item-title {
    white-space: normal;
}

.center-table {
    height: calc(100vh - 200px - constant(safe-area-inset-bottom));
    height: calc(100vh - 200px - env(safe-area-inset-bottom));
    width: 100%;
}

.forgot-password-link {
    margin-top: 15px;
}

.pin-confirm .card-field>.card-label {
    display: inline-block;
    text-align: right;
    width: 72px;
    padding-right: 10px;
    white-space: nowrap;
}

.pin-confirm .card-field>.card-label::after {
    content: ':';
}

.pin-confirm .card-field>.card-value {
    display: inline-block;
}

.pin-confirm .card-field>.address-label {
    vertical-align: top;
}

.pin-confirm .card-field #lblStatus {
    font-weight: bold;
}

.pin-instructions {
    font-style: italic;
    margin-bottom: 25px;
}

#lblPinFormName,
#lblPinFormName2 {
    text-align: center;
    font-weight: bold;
    margin-bottom: 15px;
}

#btnConfirmPin {
    width: 100%;
    background-color: #C22133;
    border-color: #C22133;
}

#btnConfirmBack,
#btnCancelPin {
    width: 100%;
}

.pin-address2 {
    margin-bottom: 15px;
}

#imgFaceId {
    height: 24px;
    position: absolute;
    top: 12px;
    right: 10px;
    opacity: 0.6;
}

#Password {
    padding-right: 40px;
}

.login-footer-table {
    width: 100%;
}

.login-footer-table .text-left,
.login-footer-table .text-right {
    width: 50%
}

.login-footer-table .text-center {
    width: 39.5px;
}

.login-divider {
    color: #FFFFFF;
    font-weight: bold;
    display: inline-block;
    margin-left: 5px;
    margin-right: 5px;
}

.question-wrapper .list-block {
    margin-bottom: 0 !important;
}

.question-wrapper .list-block li {
    border-bottom: 0 !important;
}